#navbar2 {
  width: 100%;
  clear: both;
}
#navbar2, a:visited, a:active {
  color: black;
}

/* Reset default unordered list display style to remove bulleting/spacing */
#navbar2 ul {
  list-style: none;
  margin: 0;
  padding: .3em;
}
/* Stack LI elements horizontally instead of the default vertical orientation */
#navbar2 li {
  float: left;
  margin-right: 5px;
}
/* Pseudo selector used for a usability aid, so you know when you can click */
#navbar2 li a:hover {
  background-color: #333;
  color: #fff;
  text-decoration: none;
}